[LabVIEW]
ShowConstantFolding=False
ShowConstantFoldStructs=False
SuperSecretPrivateSpecialStuff=True
QuickDropKeyboardShortcutMappings="a:a.vi;:Alphabetize Case Structure.vi;z:Arrange VI Window.vi;e:ErrorStructureDrawer.vi;$:Front Panel Clean-Up.vi;g:g.vi;:Insert.vi;j:JKI State Machine Helper__JKI_State_Machine_Helper.vi;t:Move Labels.vi;l:QD_WiresLabels.vi;r:Remove and Rewire.vi;x:Rename LVOOP Labels.vi;p:Replace.vi;i:Replace or Insert.vi;o:Reset to Origin.vi;u:Run Project Unit Tests (Caraya).vi;k:Set Text Icon.vi;b:VI Server Rename.vi;d:Wire All Terminals.vi;w:Wire Multiple Objects Together.vi;s:Wire Selected VIs.vi;"
QuickDropDiagramShortcuts="2dbl:To Double Precision Float;2i16:To Word Integer;2i32:To Long Integer;2i8:To Byte Integer;2u16:To Unsigned Word Integer;2u32:To Unsigned Long Integer;2u8:To Unsigned Byte Integer;2v:To Variant;a2c:Array To Cluster;aae:Add Array Elements;ac:Array Constant;ad1:Increment;ads:Add State(s) to Queue;as:Array Size;asb:Array Subset;athc:Path Constant;ba:Build Array;bbn:Bundle By Name;bc:False Constant;bp:Build Path;c2a:Cluster To Array;cae:Clear All Errors;cal:Read Caller Enqueuer;car:Compound Arithmetic;cbr:Call By Reference Node;cc:Cluster Constant;ccat:Concatenate Strings;cds:Conditional Disable Structure;cff:Check if File or Folder Exists.vi;cr:Close Reference;crf:Open/Create/Replace File;cs:Case Structure;ct:Comment.vi;cv:Current VI's Path;dds:Diagram Disable Structure;dfa:Delete From Array;dne:Not Equal?;dq:Dequeue Element;dv:Divide;ea:Empty Array?;ec:Enum Constant;eq:Equal?;eqz:Equal To 0?;erc:Error Constant;estr:Empty String/Path?;estrc:Empty String Constant;evstr:Event Structure;ex:Multiply;fc:First Call?;fdb:Feedback Node;fe:File Exists;fnde:Feedback Node;fs:For Loop;fss:Flat Sequence Structure;fstr:Format Into String;g0:Greater Than 0?;geq:Greater Or Equal?;geqz:Greater Or Equal To 0?;gq:Obtain Queue;gr:Greater?;gt:Greater?;gts:Get Date/Time In Seconds;lt:Less?;me:Merge Errors;mp:Match Pattern;nae:And Array Elements;nan:Not A Number/Path/Refnum?;nc:Numeric Constant;nde:Property Node;ndx:Index Array;neg:Less Than 0?;neq:Not Equal?;neqz:Not Equal To 0?;nes:In Place Element Structure;nq:Enqueue Element;nt:Not;nv:Invoke Node;par:Parse State Queue;qr:Quotient & Remainder;ras:Replace Array Subset;rce:Read Caller Enqueuer.vi [Actor Framework.lvlib:Actor.lvclass];rn:Property Node;rse:Read Self Enqueuer.vi [Actor Framework.lvlib:Actor.lvclass];s1d:Search 1D Array;sav:Select a VI...;sb:Subtract;sb1:Decrement;sc:String Constant;scb:Set Busy.vi;scu:Unset Busy.vi;se:Select;sp:Strip Path;srt:Sort 1D Array;sss:Search/Split String;strc:String Constant;tc:Tick Count (ms);tick:Tick Count (ms);tsc:To More Specific Class;tv:To Variant;ubc:Unset Busy.vi;ubn:Unbundle By Name;usb:Unset Busy.vi;v2d:Variant To Data;vae:Or Array Elements;vc:Variant Constant;vr:Open VI Reference;wait:Wait (ms);wat:Wait (ms);ws:While Loop;"
QuickDropPanelShortcuts="athc:File Path Control;athn:File Path Indicator;bn:Round LED;cluster:Cluster (NXG Style);cstr:Cluster (NXG Style);ei:Error In  (NXG Style);enum:System Enum;eo:Error Out (NXG Style);fc:File Path Control (NXG Style);frame:System Recessed Frame;led:LED (Silver);mc:Multicolumn Listbox;nc:System Numeric;nn:Numeric Indicator;pc:File Path Control (NXG Style);sa:System Array;sac:Select a Control...;sc:String Control;scb:System Checkbox;sl:System Label;smc:System Multicolumn Listbox;snd:String Indicator;sok:System Button;ss:System String;sspc:System Spin Control;sst:System String (Transparent);string:System String;syscan:System Cancel Button;systb:System Table;tl:Thick Line;wc:System Waveform Chart;"
ChooseImplementationDialogSize="{906,516}"
CreateAccessor_AdvancedVisible=True
CreateAccessor_Access=2
ShowBufferAllocationsArrays=False
ShowBufferAllocationsClusters=False
ShowBufferAllocationsStrings=False
ShowBufferAllocationsPaths=False
ShowBufferAllocationsScalars=False
ShowBufferAllocationsVariants=False
ShowBufferAllocationsOther=False
ShowBufferAllocationsDynDisp=False
server.viscripting.showScriptingOperationsInEditor=True
defaultConPane=4815
CreateAccessor_WhichFolder="Accessors"
DontShowProjectRemoveDialogNonFile=True
autoLayoutFixControls=True
autoLayoutFixIndicators=True
CustomShortcuts=";APP_REDO,Ctrl+Y;APP_SHOW_HISTORY,;APP_CLEANUP_DIAGRAM,Ctrl+Shift+C;APP_CREATE_SUBVI,Ctrl+Shift+V;APP_VIOBJCACHEDIALOG,Ctrl+Shift+X"
QuickDropDefObjShortcutsLoaded=True
VIAnRes.ShowFailuresOnly=False
VIAnRes.SortByVI=False
QuickDropFastSearch=False
AFProjectProvider.RescriptWarning=True
FancyFPTerms=False
StructuresAutoSizeByDefault=False
useNumbersForNewVIIcons=False
defaultControlStyle=4
sourceOnlyDefaultForNewVIs=True
transparentBDFreeLabels=True
SaveChanges_ApplyToAll=True
NI.LV.NewClass.SaveOption=0
NI.LV.NewClass.Size="414,131,1122,693"
CreateAccessor_AccessorIsProperty=False
autoRouteWires=False
reqdTermsByDefault=True